
D4Science Infrastructure - Upgrade #10278

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

D4Science Gateways upgrade to gCube 4.8.0

Nov 09, 2017 01:03 PM - Massimiliano Assante

Status: Completed Start date: Nov 09, 2017

Priority: Normal Due date: Nov 21, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production   

Description

The following custom fields must be added to the Site class.

Tabname

Key: TabName

as Group of Text Values

Tabbedlayout

Key: TabbedLayout

as Boolean

Organisationname

Key: OrganisationName

as Group of Text Values

Organisationname and Tabname must be initialised with values (e.g. Actual Organisation names, actual Tab Names (Portfolio)).

History

#1 - Nov 09, 2017 01:06 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Nov 10, 2017 11:59 AM - Massimiliano Assante

- Description updated

#3 - Nov 10, 2017 04:01 PM - Massimiliano Assante

- Due date set to Nov 21, 2017

#4 - Nov 29, 2017 02:09 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Nov 29, 2017 02:40 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
